CSRF Token not Valid (Wordpress Plugin)

I continue to receive the “CSRF Token Not Valid” error when attemping to use the Cloudflare plugin in Wordpress. I did the steps in this article : Community Tip - Fixing CSRF Token Not Valid.

I’m not running InfiniteWP

Most of the threads here seem to just end with no real resolution.

Running Wordpress 5.5.2
Cloudflare plugin 3.8.5

Looking for some help other than “disable all plugins”

Dale

This topic was automatically closed 5 days after the last reply. New replies are no longer allowed.